Subject: Request for Salary Increment
From: "Ravi Parkash . Gupta" <[email-masked]>
To: deeksha dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 29 Mar 2016 16:10:02 +0530 (IST)

To, 
The Chairman 
Cherry E Commerce Pvt Ltd 
Noida. 

Dear Sir/ Mam, 

This is in regards to my salary payment, I would like to request for an increase in my salary. I have been working delicately through out my tenure and would be happy to continue and retain quality and improvement with all dedication . I t has been 10 months I got the increment last time and h ope to hear the response soon! 

Thanking you for all your support 

-- 
Thanks & Regards 
Ravi Prakash Gupta